---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.21.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:48:50.350531'
uploaded: '2024-12-07T22:00:08.143272'
signed: '2024-12-08T04:06:19.728433'
released: '2024-12-08T17:18:16.984710'
artifacts:
metadata_updated: '2024-12-08T17:18:16.985225'
